pragma Ada_95;
with System;
package ada_main is
   pragma Warnings (Off);

   gnat_argc : Integer;
   gnat_argv : System.Address;
   gnat_envp : System.Address;

   pragma Import (C, gnat_argc);
   pragma Import (C, gnat_argv);
   pragma Import (C, gnat_envp);

   gnat_exit_status : Integer;
   pragma Import (C, gnat_exit_status);

   GNAT_Version : constant String :=
                    "GNAT Version: 5.1.1 20150618 (Red Hat 5.1.1-4)" & ASCII.NUL;
   pragma Export (C, GNAT_Version, "__gnat_version");

   Ada_Main_Program_Name : constant String := "_ada_wsdl2aws" & ASCII.NUL;
   pragma Export (C, Ada_Main_Program_Name, "__gnat_ada_main_program_name");

   procedure adainit;
   pragma Export (C, adainit, "adainit");

   procedure adafinal;
   pragma Export (C, adafinal, "adafinal");

   function main
     (argc : Integer;
      argv : System.Address;
      envp : System.Address)
      return Integer;
   pragma Export (C, main, "main");

   type Version_32 is mod 2 ** 32;
   u00001 : constant Version_32 := 16#408621fb#;
   pragma Export (C, u00001, "wsdl2awsB");
   u00002 : constant Version_32 := 16#fbff4c67#;
   pragma Export (C, u00002, "system__standard_libraryB");
   u00003 : constant Version_32 := 16#b8e3277b#;
   pragma Export (C, u00003, "system__standard_libraryS");
   u00004 : constant Version_32 := 16#3ffc8e18#;
   pragma Export (C, u00004, "adaS");
   u00005 : constant Version_32 := 16#3d316947#;
   pragma Export (C, u00005, "ada__command_lineB");
   u00006 : constant Version_32 := 16#d59e21a4#;
   pragma Export (C, u00006, "ada__command_lineS");
   u00007 : constant Version_32 := 16#bb029e6a#;
   pragma Export (C, u00007, "systemS");
   u00008 : constant Version_32 := 16#b19b6653#;
   pragma Export (C, u00008, "system__secondary_stackB");
   u00009 : constant Version_32 := 16#10635103#;
   pragma Export (C, u00009, "system__secondary_stackS");
   u00010 : constant Version_32 := 16#b01dad17#;
   pragma Export (C, u00010, "system__parametersB");
   u00011 : constant Version_32 := 16#c5289315#;
   pragma Export (C, u00011, "system__parametersS");
   u00012 : constant Version_32 := 16#a207fefe#;
   pragma Export (C, u00012, "system__soft_linksB");
   u00013 : constant Version_32 := 16#e0584fbd#;
   pragma Export (C, u00013, "system__soft_linksS");
   u00014 : constant Version_32 := 16#8a31eda2#;
   pragma Export (C, u00014, "ada__exceptionsB");
   u00015 : constant Version_32 := 16#52d51603#;
   pragma Export (C, u00015, "ada__exceptionsS");
   u00016 : constant Version_32 := 16#a46739c0#;
   pragma Export (C, u00016, "ada__exceptions__last_chance_handlerB");
   u00017 : constant Version_32 := 16#3aac8c92#;
   pragma Export (C, u00017, "ada__exceptions__last_chance_handlerS");
   u00018 : constant Version_32 := 16#393398c1#;
   pragma Export (C, u00018, "system__exception_tableB");
   u00019 : constant Version_32 := 16#151bf87f#;
   pragma Export (C, u00019, "system__exception_tableS");
   u00020 : constant Version_32 := 16#ce4af020#;
   pragma Export (C, u00020, "system__exceptionsB");
   u00021 : constant Version_32 := 16#d361f39c#;
   pragma Export (C, u00021, "system__exceptionsS");
   u00022 : constant Version_32 := 16#70453398#;
   pragma Export (C, u00022, "system__exceptions__machineS");
   u00023 : constant Version_32 := 16#b895431d#;
   pragma Export (C, u00023, "system__exceptions_debugB");
   u00024 : constant Version_32 := 16#08e087d4#;
   pragma Export (C, u00024, "system__exceptions_debugS");
   u00025 : constant Version_32 := 16#570325c8#;
   pragma Export (C, u00025, "system__img_intB");
   u00026 : constant Version_32 := 16#b9d97ea8#;
   pragma Export (C, u00026, "system__img_intS");
   u00027 : constant Version_32 := 16#39a03df9#;
   pragma Export (C, u00027, "system__storage_elementsB");
   u00028 : constant Version_32 := 16#96c1d46e#;
   pragma Export (C, u00028, "system__storage_elementsS");
   u00029 : constant Version_32 := 16#b98c3e16#;
   pragma Export (C, u00029, "system__tracebackB");
   u00030 : constant Version_32 := 16#253f47b1#;
   pragma Export (C, u00030, "system__tracebackS");
   u00031 : constant Version_32 := 16#9ed49525#;
   pragma Export (C, u00031, "system__traceback_entriesB");
   u00032 : constant Version_32 := 16#bb59681a#;
   pragma Export (C, u00032, "system__traceback_entriesS");
   u00033 : constant Version_32 := 16#8c33a517#;
   pragma Export (C, u00033, "system__wch_conB");
   u00034 : constant Version_32 := 16#a07fbcb8#;
   pragma Export (C, u00034, "system__wch_conS");
   u00035 : constant Version_32 := 16#9721e840#;
   pragma Export (C, u00035, "system__wch_stwB");
   u00036 : constant Version_32 := 16#8d6e90b9#;
   pragma Export (C, u00036, "system__wch_stwS");
   u00037 : constant Version_32 := 16#92b797cb#;
   pragma Export (C, u00037, "system__wch_cnvB");
   u00038 : constant Version_32 := 16#afc8064b#;
   pragma Export (C, u00038, "system__wch_cnvS");
   u00039 : constant Version_32 := 16#6033a23f#;
   pragma Export (C, u00039, "interfacesS");
   u00040 : constant Version_32 := 16#ece6fdb6#;
   pragma Export (C, u00040, "system__wch_jisB");
   u00041 : constant Version_32 := 16#2fb81f6a#;
   pragma Export (C, u00041, "system__wch_jisS");
   u00042 : constant Version_32 := 16#41837d1e#;
   pragma Export (C, u00042, "system__stack_checkingB");
   u00043 : constant Version_32 := 16#35bdf582#;
   pragma Export (C, u00043, "system__stack_checkingS");
   u00044 : constant Version_32 := 16#af50e98f#;
   pragma Export (C, u00044, "ada__stringsS");
   u00045 : constant Version_32 := 16#0e71a6bb#;
   pragma Export (C, u00045, "ada__strings__unboundedB");
   u00046 : constant Version_32 := 16#ef63150e#;
   pragma Export (C, u00046, "ada__strings__unboundedS");
   u00047 : constant Version_32 := 16#e5480ede#;
   pragma Export (C, u00047, "ada__strings__fixedB");
   u00048 : constant Version_32 := 16#a86b22b3#;
   pragma Export (C, u00048, "ada__strings__fixedS");
   u00049 : constant Version_32 := 16#e2ea8656#;
   pragma Export (C, u00049, "ada__strings__mapsB");
   u00050 : constant Version_32 := 16#1e526bec#;
   pragma Export (C, u00050, "ada__strings__mapsS");
   u00051 : constant Version_32 := 16#0e5f6309#;
   pragma Export (C, u00051, "system__bit_opsB");
   u00052 : constant Version_32 := 16#0765e3a3#;
   pragma Export (C, u00052, "system__bit_opsS");
   u00053 : constant Version_32 := 16#265a3aaa#;
   pragma Export (C, u00053, "system__unsigned_typesS");
   u00054 : constant Version_32 := 16#12c24a43#;
   pragma Export (C, u00054, "ada__charactersS");
   u00055 : constant Version_32 := 16#4b7bb96a#;
   pragma Export (C, u00055, "ada__characters__latin_1S");
   u00056 : constant Version_32 := 16#9ded7bfc#;
   pragma Export (C, u00056, "ada__strings__searchB");
   u00057 : constant Version_32 := 16#c1ab8667#;
   pragma Export (C, u00057, "ada__strings__searchS");
   u00058 : constant Version_32 := 16#12c8cd7d#;
   pragma Export (C, u00058, "ada__tagsB");
   u00059 : constant Version_32 := 16#ce72c228#;
   pragma Export (C, u00059, "ada__tagsS");
   u00060 : constant Version_32 := 16#c3335bfd#;
   pragma Export (C, u00060, "system__htableB");
   u00061 : constant Version_32 := 16#3fc02d80#;
   pragma Export (C, u00061, "system__htableS");
   u00062 : constant Version_32 := 16#089f5cd0#;
   pragma Export (C, u00062, "system__string_hashB");
   u00063 : constant Version_32 := 16#9d9e46fe#;
   pragma Export (C, u00063, "system__string_hashS");
   u00064 : constant Version_32 := 16#b44f9ae7#;
   pragma Export (C, u00064, "system__val_unsB");
   u00065 : constant Version_32 := 16#36f2d791#;
   pragma Export (C, u00065, "system__val_unsS");
   u00066 : constant Version_32 := 16#27b600b2#;
   pragma Export (C, u00066, "system__val_utilB");
   u00067 : constant Version_32 := 16#17a22894#;
   pragma Export (C, u00067, "system__val_utilS");
   u00068 : constant Version_32 := 16#d1060688#;
   pragma Export (C, u00068, "system__case_utilB");
   u00069 : constant Version_32 := 16#9f0bf7bd#;
   pragma Export (C, u00069, "system__case_utilS");
   u00070 : constant Version_32 := 16#5b9edcc4#;
   pragma Export (C, u00070, "system__compare_array_unsigned_8B");
   u00071 : constant Version_32 := 16#1201efe7#;
   pragma Export (C, u00071, "system__compare_array_unsigned_8S");
   u00072 : constant Version_32 := 16#5f72f755#;
   pragma Export (C, u00072, "system__address_operationsB");
   u00073 : constant Version_32 := 16#a80e2059#;
   pragma Export (C, u00073, "system__address_operationsS");
   u00074 : constant Version_32 := 16#6a859064#;
   pragma Export (C, u00074, "system__storage_pools__subpoolsB");
   u00075 : constant Version_32 := 16#e3b008dc#;
   pragma Export (C, u00075, "system__storage_pools__subpoolsS");
   u00076 : constant Version_32 := 16#57a37a42#;
   pragma Export (C, u00076, "system__address_imageB");
   u00077 : constant Version_32 := 16#1aee0350#;
   pragma Export (C, u00077, "system__address_imageS");
   u00078 : constant Version_32 := 16#b5b2aca1#;
   pragma Export (C, u00078, "system__finalization_mastersB");
   u00079 : constant Version_32 := 16#cf14b72a#;
   pragma Export (C, u00079, "system__finalization_mastersS");
   u00080 : constant Version_32 := 16#7268f812#;
   pragma Export (C, u00080, "system__img_boolB");
   u00081 : constant Version_32 := 16#4edbef81#;
   pragma Export (C, u00081, "system__img_boolS");
   u00082 : constant Version_32 := 16#d7aac20c#;
   pragma Export (C, u00082, "system__ioB");
   u00083 : constant Version_32 := 16#25406925#;
   pragma Export (C, u00083, "system__ioS");
   u00084 : constant Version_32 := 16#b7ab275c#;
   pragma Export (C, u00084, "ada__finalizationB");
   u00085 : constant Version_32 := 16#19f764ca#;
   pragma Export (C, u00085, "ada__finalizationS");
   u00086 : constant Version_32 := 16#10558b11#;
   pragma Export (C, u00086, "ada__streamsB");
   u00087 : constant Version_32 := 16#2e6701ab#;
   pragma Export (C, u00087, "ada__streamsS");
   u00088 : constant Version_32 := 16#db5c917c#;
   pragma Export (C, u00088, "ada__io_exceptionsS");
   u00089 : constant Version_32 := 16#95817ed8#;
   pragma Export (C, u00089, "system__finalization_rootB");
   u00090 : constant Version_32 := 16#f4f0edfa#;
   pragma Export (C, u00090, "system__finalization_rootS");
   u00091 : constant Version_32 := 16#6d4d969a#;
   pragma Export (C, u00091, "system__storage_poolsB");
   u00092 : constant Version_32 := 16#4e5919ee#;
   pragma Export (C, u00092, "system__storage_poolsS");
   u00093 : constant Version_32 := 16#63f11652#;
   pragma Export (C, u00093, "system__storage_pools__subpools__finalizationB");
   u00094 : constant Version_32 := 16#fe2f4b3a#;
   pragma Export (C, u00094, "system__storage_pools__subpools__finalizationS");
   u00095 : constant Version_32 := 16#f4e1c091#;
   pragma Export (C, u00095, "system__stream_attributesB");
   u00096 : constant Version_32 := 16#221dd20d#;
   pragma Export (C, u00096, "system__stream_attributesS");
   u00097 : constant Version_32 := 16#28f088c2#;
   pragma Export (C, u00097, "ada__text_ioB");
   u00098 : constant Version_32 := 16#55571247#;
   pragma Export (C, u00098, "ada__text_ioS");
   u00099 : constant Version_32 := 16#84a27f0d#;
   pragma Export (C, u00099, "interfaces__c_streamsB");
   u00100 : constant Version_32 := 16#8bb5f2c0#;
   pragma Export (C, u00100, "interfaces__c_streamsS");
   u00101 : constant Version_32 := 16#cb934864#;
   pragma Export (C, u00101, "system__crtlS");
   u00102 : constant Version_32 := 16#431faf3c#;
   pragma Export (C, u00102, "system__file_ioB");
   u00103 : constant Version_32 := 16#1c737f0f#;
   pragma Export (C, u00103, "system__file_ioS");
   u00104 : constant Version_32 := 16#769e25e6#;
   pragma Export (C, u00104, "interfaces__cB");
   u00105 : constant Version_32 := 16#4a38bedb#;
   pragma Export (C, u00105, "interfaces__cS");
   u00106 : constant Version_32 := 16#a1c3348d#;
   pragma Export (C, u00106, "system__os_libB");
   u00107 : constant Version_32 := 16#d7b69782#;
   pragma Export (C, u00107, "system__os_libS");
   u00108 : constant Version_32 := 16#1a817b8e#;
   pragma Export (C, u00108, "system__stringsB");
   u00109 : constant Version_32 := 16#c5bd8f0c#;
   pragma Export (C, u00109, "system__stringsS");
   u00110 : constant Version_32 := 16#469d04c2#;
   pragma Export (C, u00110, "system__file_control_blockS");
   u00111 : constant Version_32 := 16#246da8b5#;
   pragma Export (C, u00111, "awsS");
   u00112 : constant Version_32 := 16#8148f43c#;
   pragma Export (C, u00112, "aws__clientB");
   u00113 : constant Version_32 := 16#58777284#;
   pragma Export (C, u00113, "aws__clientS");
   u00114 : constant Version_32 := 16#e8d718a5#;
   pragma Export (C, u00114, "ada__streams__stream_ioB");
   u00115 : constant Version_32 := 16#31fc8e02#;
   pragma Export (C, u00115, "ada__streams__stream_ioS");
   u00116 : constant Version_32 := 16#5de653db#;
   pragma Export (C, u00116, "system__communicationB");
   u00117 : constant Version_32 := 16#a262cbb8#;
   pragma Export (C, u00117, "system__communicationS");
   u00118 : constant Version_32 := 16#0265dcf8#;
   pragma Export (C, u00118, "aws__client__http_utilsB");
   u00119 : constant Version_32 := 16#e9c8361f#;
   pragma Export (C, u00119, "aws__client__http_utilsS");
   u00120 : constant Version_32 := 16#8f637df8#;
   pragma Export (C, u00120, "ada__characters__handlingB");
   u00121 : constant Version_32 := 16#3b3f6154#;
   pragma Export (C, u00121, "ada__characters__handlingS");
   u00122 : constant Version_32 := 16#92f05f13#;
   pragma Export (C, u00122, "ada__strings__maps__constantsS");
   u00123 : constant Version_32 := 16#f150b77b#;
   pragma Export (C, u00123, "aws__digestB");
   u00124 : constant Version_32 := 16#6f60c1db#;
   pragma Export (C, u00124, "aws__digestS");
   u00125 : constant Version_32 := 16#fa9a1bab#;
   pragma Export (C, u00125, "ada__real_timeB");
   u00126 : constant Version_32 := 16#2028f6ad#;
   pragma Export (C, u00126, "ada__real_timeS");
   u00127 : constant Version_32 := 16#1f99af62#;
   pragma Export (C, u00127, "system__arith_64B");
   u00128 : constant Version_32 := 16#9b7c99a7#;
   pragma Export (C, u00128, "system__arith_64S");
   u00129 : constant Version_32 := 16#f3a0b2fb#;
   pragma Export (C, u00129, "system__taskingB");
   u00130 : constant Version_32 := 16#d310076e#;
   pragma Export (C, u00130, "system__taskingS");
   u00131 : constant Version_32 := 16#646baa6d#;
   pragma Export (C, u00131, "system__task_primitivesS");
   u00132 : constant Version_32 := 16#9a3bced2#;
   pragma Export (C, u00132, "system__os_interfaceB");
   u00133 : constant Version_32 := 16#5feb7384#;
   pragma Export (C, u00133, "system__os_interfaceS");
   u00134 : constant Version_32 := 16#c0f9e520#;
   pragma Export (C, u00134, "system__linuxS");
   u00135 : constant Version_32 := 16#603817c6#;
   pragma Export (C, u00135, "system__os_constantsS");
   u00136 : constant Version_32 := 16#4d4ef251#;
   pragma Export (C, u00136, "system__task_primitives__operationsB");
   u00137 : constant Version_32 := 16#8f06913e#;
   pragma Export (C, u00137, "system__task_primitives__operationsS");
   u00138 : constant Version_32 := 16#5c1d29bb#;
   pragma Export (C, u00138, "interfaces__c__extensionsS");
   u00139 : constant Version_32 := 16#b344ab9e#;
   pragma Export (C, u00139, "system__interrupt_managementB");
   u00140 : constant Version_32 := 16#417b1062#;
   pragma Export (C, u00140, "system__interrupt_managementS");
   u00141 : constant Version_32 := 16#f65595cf#;
   pragma Export (C, u00141, "system__multiprocessorsB");
   u00142 : constant Version_32 := 16#83ae0119#;
   pragma Export (C, u00142, "system__multiprocessorsS");
   u00143 : constant Version_32 := 16#be1316da#;
   pragma Export (C, u00143, "system__os_primitivesB");
   u00144 : constant Version_32 := 16#0bd31243#;
   pragma Export (C, u00144, "system__os_primitivesS");
   u00145 : constant Version_32 := 16#664ed994#;
   pragma Export (C, u00145, "system__stack_checking__operationsB");
   u00146 : constant Version_32 := 16#64c2cb2b#;
   pragma Export (C, u00146, "system__stack_checking__operationsS");
   u00147 : constant Version_32 := 16#375a3ef7#;
   pragma Export (C, u00147, "system__task_infoB");
   u00148 : constant Version_32 := 16#79df9dad#;
   pragma Export (C, u00148, "system__task_infoS");
   u00149 : constant Version_32 := 16#32172964#;
   pragma Export (C, u00149, "system__tasking__debugB");
   u00150 : constant Version_32 := 16#364be463#;
   pragma Export (C, u00150, "system__tasking__debugS");
   u00151 : constant Version_32 := 16#fd83e873#;
   pragma Export (C, u00151, "system__concat_2B");
   u00152 : constant Version_32 := 16#b9a249ba#;
   pragma Export (C, u00152, "system__concat_2S");
   u00153 : constant Version_32 := 16#2b70b149#;
   pragma Export (C, u00153, "system__concat_3B");
   u00154 : constant Version_32 := 16#b072c2cf#;
   pragma Export (C, u00154, "system__concat_3S");
   u00155 : constant Version_32 := 16#d0432c8d#;
   pragma Export (C, u00155, "system__img_enum_newB");
   u00156 : constant Version_32 := 16#da4e98aa#;
   pragma Export (C, u00156, "system__img_enum_newS");
   u00157 : constant Version_32 := 16#118e865d#;
   pragma Export (C, u00157, "system__stack_usageB");
   u00158 : constant Version_32 := 16#00bc3311#;
   pragma Export (C, u00158, "system__stack_usageS");
   u00159 : constant Version_32 := 16#3b8004c8#;
   pragma Export (C, u00159, "aws__translatorB");
   u00160 : constant Version_32 := 16#1afffcc9#;
   pragma Export (C, u00160, "aws__translatorS");
   u00161 : constant Version_32 := 16#1767a79e#;
   pragma Export (C, u00161, "system__assertionsB");
   u00162 : constant Version_32 := 16#768fb2fe#;
   pragma Export (C, u00162, "system__assertionsS");
   u00163 : constant Version_32 := 16#87875aec#;
   pragma Export (C, u00163, "aws__resourcesB");
   u00164 : constant Version_32 := 16#68b32668#;
   pragma Export (C, u00164, "aws__resourcesS");
   u00165 : constant Version_32 := 16#a1f3d995#;
   pragma Export (C, u00165, "aws__resources__embeddedB");
   u00166 : constant Version_32 := 16#dfb65b2e#;
   pragma Export (C, u00166, "aws__resources__embeddedS");
   u00167 : constant Version_32 := 16#5e196e91#;
   pragma Export (C, u00167, "ada__containersS");
   u00168 : constant Version_32 := 16#654e2c4c#;
   pragma Export (C, u00168, "ada__containers__hash_tablesS");
   u00169 : constant Version_32 := 16#c24eaf4d#;
   pragma Export (C, u00169, "ada__containers__prime_numbersB");
   u00170 : constant Version_32 := 16#6d3af8ed#;
   pragma Export (C, u00170, "ada__containers__prime_numbersS");
   u00171 : constant Version_32 := 16#75de1dee#;
   pragma Export (C, u00171, "ada__strings__hashB");
   u00172 : constant Version_32 := 16#3655ad4c#;
   pragma Export (C, u00172, "ada__strings__hashS");
   u00173 : constant Version_32 := 16#842fdb12#;
   pragma Export (C, u00173, "aws__resources__streamsB");
   u00174 : constant Version_32 := 16#4cfca24c#;
   pragma Export (C, u00174, "aws__resources__streamsS");
   u00175 : constant Version_32 := 16#e34550ca#;
   pragma Export (C, u00175, "system__pool_globalB");
   u00176 : constant Version_32 := 16#c88d2d16#;
   pragma Export (C, u00176, "system__pool_globalS");
   u00177 : constant Version_32 := 16#9d39c675#;
   pragma Export (C, u00177, "system__memoryB");
   u00178 : constant Version_32 := 16#e27ff85e#;
   pragma Export (C, u00178, "system__memoryS");
   u00179 : constant Version_32 := 16#6818d926#;
   pragma Export (C, u00179, "aws__resources__streams__zlibB");
   u00180 : constant Version_32 := 16#01b8ded9#;
   pragma Export (C, u00180, "aws__resources__streams__zlibS");
   u00181 : constant Version_32 := 16#49073b00#;
   pragma Export (C, u00181, "system__strings__stream_opsB");
   u00182 : constant Version_32 := 16#55d4bd57#;
   pragma Export (C, u00182, "system__strings__stream_opsS");
   u00183 : constant Version_32 := 16#53c7459e#;
   pragma Export (C, u00183, "aws__resources__streams__memoryB");
   u00184 : constant Version_32 := 16#386e359b#;
   pragma Export (C, u00184, "aws__resources__streams__memoryS");
   u00185 : constant Version_32 := 16#e3c62a3d#;
   pragma Export (C, u00185, "aws__containersS");
   u00186 : constant Version_32 := 16#ea28c859#;
   pragma Export (C, u00186, "aws__containers__memory_streamsB");
   u00187 : constant Version_32 := 16#ee3e8f8d#;
   pragma Export (C, u00187, "aws__containers__memory_streamsS");
   u00188 : constant Version_32 := 16#f2fbd599#;
   pragma Export (C, u00188, "aws__utilsB");
   u00189 : constant Version_32 := 16#28548ab3#;
   pragma Export (C, u00189, "aws__utilsS");
   u00190 : constant Version_32 := 16#649a98f6#;
   pragma Export (C, u00190, "ada__calendarB");
   u00191 : constant Version_32 := 16#e67a5d0a#;
   pragma Export (C, u00191, "ada__calendarS");
   u00192 : constant Version_32 := 16#e3cca715#;
   pragma Export (C, u00192, "ada__calendar__time_zonesB");
   u00193 : constant Version_32 := 16#991bad49#;
   pragma Export (C, u00193, "ada__calendar__time_zonesS");
   u00194 : constant Version_32 := 16#f64b89a4#;
   pragma Export (C, u00194, "ada__integer_text_ioB");
   u00195 : constant Version_32 := 16#f1daf268#;
   pragma Export (C, u00195, "ada__integer_text_ioS");
   u00196 : constant Version_32 := 16#f6fdca1c#;
   pragma Export (C, u00196, "ada__text_io__integer_auxB");
   u00197 : constant Version_32 := 16#b9793d30#;
   pragma Export (C, u00197, "ada__text_io__integer_auxS");
   u00198 : constant Version_32 := 16#181dc502#;
   pragma Export (C, u00198, "ada__text_io__generic_auxB");
   u00199 : constant Version_32 := 16#a6c327d3#;
   pragma Export (C, u00199, "ada__text_io__generic_auxS");
   u00200 : constant Version_32 := 16#18d57884#;
   pragma Export (C, u00200, "system__img_biuB");
   u00201 : constant Version_32 := 16#e078b2e7#;
   pragma Export (C, u00201, "system__img_biuS");
   u00202 : constant Version_32 := 16#e7d8734f#;
   pragma Export (C, u00202, "system__img_llbB");
   u00203 : constant Version_32 := 16#a1bfa219#;
   pragma Export (C, u00203, "system__img_llbS");
   u00204 : constant Version_32 := 16#9777733a#;
   pragma Export (C, u00204, "system__img_lliB");
   u00205 : constant Version_32 := 16#aa4dcbbb#;
   pragma Export (C, u00205, "system__img_lliS");
   u00206 : constant Version_32 := 16#0e8808d4#;
   pragma Export (C, u00206, "system__img_llwB");
   u00207 : constant Version_32 := 16#08d3818f#;
   pragma Export (C, u00207, "system__img_llwS");
   u00208 : constant Version_32 := 16#428b07f8#;
   pragma Export (C, u00208, "system__img_wiuB");
   u00209 : constant Version_32 := 16#8e393575#;
   pragma Export (C, u00209, "system__img_wiuS");
   u00210 : constant Version_32 := 16#7ebd8839#;
   pragma Export (C, u00210, "system__val_intB");
   u00211 : constant Version_32 := 16#f3a7b455#;
   pragma Export (C, u00211, "system__val_intS");
   u00212 : constant Version_32 := 16#b3aa7b17#;
   pragma Export (C, u00212, "system__val_lliB");
   u00213 : constant Version_32 := 16#212678ca#;
   pragma Export (C, u00213, "system__val_lliS");
   u00214 : constant Version_32 := 16#06052bd0#;
   pragma Export (C, u00214, "system__val_lluB");
   u00215 : constant Version_32 := 16#5ca86dd8#;
   pragma Export (C, u00215, "system__val_lluS");
   u00216 : constant Version_32 := 16#84ad4a42#;
   pragma Export (C, u00216, "ada__numericsS");
   u00217 : constant Version_32 := 16#7620113d#;
   pragma Export (C, u00217, "ada__numerics__long_elementary_functionsB");
   u00218 : constant Version_32 := 16#758c1e21#;
   pragma Export (C, u00218, "ada__numerics__long_elementary_functionsS");
   u00219 : constant Version_32 := 16#0cdfa324#;
   pragma Export (C, u00219, "ada__numerics__auxS");
   u00220 : constant Version_32 := 16#0be1b996#;
   pragma Export (C, u00220, "system__exn_llfB");
   u00221 : constant Version_32 := 16#3a868085#;
   pragma Export (C, u00221, "system__exn_llfS");
   u00222 : constant Version_32 := 16#c5458b73#;
   pragma Export (C, u00222, "system__fat_lfltS");
   u00223 : constant Version_32 := 16#0e42e9ab#;
   pragma Export (C, u00223, "ada__strings__unbounded__auxB");
   u00224 : constant Version_32 := 16#9d3572dd#;
   pragma Export (C, u00224, "ada__strings__unbounded__auxS");
   u00225 : constant Version_32 := 16#fed1282d#;
   pragma Export (C, u00225, "ada__task_identificationB");
   u00226 : constant Version_32 := 16#2d58bcd4#;
   pragma Export (C, u00226, "ada__task_identificationS");
   u00227 : constant Version_32 := 16#05f5974e#;
   pragma Export (C, u00227, "system__tasking__utilitiesB");
   u00228 : constant Version_32 := 16#b0d78e43#;
   pragma Export (C, u00228, "system__tasking__utilitiesS");
   u00229 : constant Version_32 := 16#0b58256f#;
   pragma Export (C, u00229, "system__tasking__initializationB");
   u00230 : constant Version_32 := 16#d9930fa8#;
   pragma Export (C, u00230, "system__tasking__initializationS");
   u00231 : constant Version_32 := 16#c3044b40#;
   pragma Export (C, u00231, "system__soft_links__taskingB");
   u00232 : constant Version_32 := 16#e47ef8be#;
   pragma Export (C, u00232, "system__soft_links__taskingS");
   u00233 : constant Version_32 := 16#17d21067#;
   pragma Export (C, u00233, "ada__exceptions__is_null_occurrenceB");
   u00234 : constant Version_32 := 16#9a9e8fd3#;
   pragma Export (C, u00234, "ada__exceptions__is_null_occurrenceS");
   u00235 : constant Version_32 := 16#1b84470b#;
   pragma Export (C, u00235, "system__tasking__task_attributesB");
   u00236 : constant Version_32 := 16#952bcf5e#;
   pragma Export (C, u00236, "system__tasking__task_attributesS");
   u00237 : constant Version_32 := 16#57df25b5#;
   pragma Export (C, u00237, "system__tasking__queuingB");
   u00238 : constant Version_32 := 16#3117b7f1#;
   pragma Export (C, u00238, "system__tasking__queuingS");
   u00239 : constant Version_32 := 16#9a283644#;
   pragma Export (C, u00239, "system__tasking__protected_objectsB");
   u00240 : constant Version_32 := 16#63b50013#;
   pragma Export (C, u00240, "system__tasking__protected_objectsS");
   u00241 : constant Version_32 := 16#ee80728a#;
   pragma Export (C, u00241, "system__tracesB");
   u00242 : constant Version_32 := 16#491ff6c0#;
   pragma Export (C, u00242, "system__tracesS");
   u00243 : constant Version_32 := 16#fdb2ef41#;
   pragma Export (C, u00243, "system__tasking__protected_objects__entriesB");
   u00244 : constant Version_32 := 16#7671a6ef#;
   pragma Export (C, u00244, "system__tasking__protected_objects__entriesS");
   u00245 : constant Version_32 := 16#100eaf58#;
   pragma Export (C, u00245, "system__restrictionsB");
   u00246 : constant Version_32 := 16#f78e93b4#;
   pragma Export (C, u00246, "system__restrictionsS");
   u00247 : constant Version_32 := 16#bd6fc52e#;
   pragma Export (C, u00247, "system__traces__taskingB");
   u00248 : constant Version_32 := 16#3fb127e5#;
   pragma Export (C, u00248, "system__traces__taskingS");
   u00249 : constant Version_32 := 16#d5f9759f#;
   pragma Export (C, u00249, "ada__text_io__float_auxB");
   u00250 : constant Version_32 := 16#f854caf5#;
   pragma Export (C, u00250, "ada__text_io__float_auxS");
   u00251 : constant Version_32 := 16#f0df9003#;
   pragma Export (C, u00251, "system__img_realB");
   u00252 : constant Version_32 := 16#7caacf88#;
   pragma Export (C, u00252, "system__img_realS");
   u00253 : constant Version_32 := 16#bf952599#;
   pragma Export (C, u00253, "system__fat_llfS");
   u00254 : constant Version_32 := 16#1b28662b#;
   pragma Export (C, u00254, "system__float_controlB");
   u00255 : constant Version_32 := 16#5bfedd56#;
   pragma Export (C, u00255, "system__float_controlS");
   u00256 : constant Version_32 := 16#f1f88835#;
   pragma Export (C, u00256, "system__img_lluB");
   u00257 : constant Version_32 := 16#6f933a69#;
   pragma Export (C, u00257, "system__img_lluS");
   u00258 : constant Version_32 := 16#eef535cd#;
   pragma Export (C, u00258, "system__img_unsB");
   u00259 : constant Version_32 := 16#b9ae065d#;
   pragma Export (C, u00259, "system__img_unsS");
   u00260 : constant Version_32 := 16#eb72f81d#;
   pragma Export (C, u00260, "system__powten_tableS");
   u00261 : constant Version_32 := 16#faa9a7b2#;
   pragma Export (C, u00261, "system__val_realB");
   u00262 : constant Version_32 := 16#452be97b#;
   pragma Export (C, u00262, "system__val_realS");
   u00263 : constant Version_32 := 16#afdda737#;
   pragma Export (C, u00263, "aws__os_libS");
   u00264 : constant Version_32 := 16#fd2ad2f1#;
   pragma Export (C, u00264, "gnatS");
   u00265 : constant Version_32 := 16#a8ce4fe7#;
   pragma Export (C, u00265, "gnat__os_libS");
   u00266 : constant Version_32 := 16#63b1346c#;
   pragma Export (C, u00266, "interfaces__c__stringsB");
   u00267 : constant Version_32 := 16#603c1c44#;
   pragma Export (C, u00267, "interfaces__c__stringsS");
   u00268 : constant Version_32 := 16#dd13bf65#;
   pragma Export (C, u00268, "system__exn_lliB");
   u00269 : constant Version_32 := 16#3a95e5c5#;
   pragma Export (C, u00269, "system__exn_lliS");
   u00270 : constant Version_32 := 16#276453b7#;
   pragma Export (C, u00270, "system__img_lldB");
   u00271 : constant Version_32 := 16#48209703#;
   pragma Export (C, u00271, "system__img_lldS");
   u00272 : constant Version_32 := 16#bd3715ff#;
   pragma Export (C, u00272, "system__img_decB");
   u00273 : constant Version_32 := 16#152f97b1#;
   pragma Export (C, u00273, "system__img_decS");
   u00274 : constant Version_32 := 16#216aa6ef#;
   pragma Export (C, u00274, "system__random_numbersB");
   u00275 : constant Version_32 := 16#429cdea7#;
   pragma Export (C, u00275, "system__random_numbersS");
   u00276 : constant Version_32 := 16#7cd2c459#;
   pragma Export (C, u00276, "system__random_seedB");
   u00277 : constant Version_32 := 16#da944766#;
   pragma Export (C, u00277, "system__random_seedS");
   u00278 : constant Version_32 := 16#ac92c59a#;
   pragma Export (C, u00278, "system__tasking__protected_objects__operationsB");
   u00279 : constant Version_32 := 16#eb67f071#;
   pragma Export (C, u00279, "system__tasking__protected_objects__operationsS");
   u00280 : constant Version_32 := 16#b1c8176f#;
   pragma Export (C, u00280, "system__tasking__entry_callsB");
   u00281 : constant Version_32 := 16#e903595c#;
   pragma Export (C, u00281, "system__tasking__entry_callsS");
   u00282 : constant Version_32 := 16#ffdce1e2#;
   pragma Export (C, u00282, "system__tasking__rendezvousB");
   u00283 : constant Version_32 := 16#71fce298#;
   pragma Export (C, u00283, "system__tasking__rendezvousS");
   u00284 : constant Version_32 := 16#e1e352df#;
   pragma Export (C, u00284, "ada__directoriesB");
   u00285 : constant Version_32 := 16#08eca5d0#;
   pragma Export (C, u00285, "ada__directoriesS");
   u00286 : constant Version_32 := 16#7bf85949#;
   pragma Export (C, u00286, "ada__calendar__formattingB");
   u00287 : constant Version_32 := 16#937437b5#;
   pragma Export (C, u00287, "ada__calendar__formattingS");
   u00288 : constant Version_32 := 16#ab4ad33a#;
   pragma Export (C, u00288, "ada__directories__validityB");
   u00289 : constant Version_32 := 16#d34bdf62#;
   pragma Export (C, u00289, "ada__directories__validityS");
   u00290 : constant Version_32 := 16#1bb6aecd#;
   pragma Export (C, u00290, "system__file_attributesS");
   u00291 : constant Version_32 := 16#933fac2f#;
   pragma Export (C, u00291, "system__regexpB");
   u00292 : constant Version_32 := 16#4e86208f#;
   pragma Export (C, u00292, "system__regexpS");
   u00293 : constant Version_32 := 16#1162f3c4#;
   pragma Export (C, u00293, "templates_parserB");
   u00294 : constant Version_32 := 16#c506b999#;
   pragma Export (C, u00294, "templates_parserS");
   u00295 : constant Version_32 := 16#eee9c0c6#;
   pragma Export (C, u00295, "ada__strings__hash_case_insensitiveB");
   u00296 : constant Version_32 := 16#f9e6d5c1#;
   pragma Export (C, u00296, "ada__strings__hash_case_insensitiveS");
   u00297 : constant Version_32 := 16#4e811665#;
   pragma Export (C, u00297, "gnat__calendarB");
   u00298 : constant Version_32 := 16#af71040a#;
   pragma Export (C, u00298, "gnat__calendarS");
   u00299 : constant Version_32 := 16#08c66089#;
   pragma Export (C, u00299, "gnat__calendar__time_ioB");
   u00300 : constant Version_32 := 16#6758e7a6#;
   pragma Export (C, u00300, "gnat__calendar__time_ioS");
   u00301 : constant Version_32 := 16#d37ed4a2#;
   pragma Export (C, u00301, "gnat__case_utilB");
   u00302 : constant Version_32 := 16#d6115050#;
   pragma Export (C, u00302, "gnat__case_utilS");
   u00303 : constant Version_32 := 16#c72dc161#;
   pragma Export (C, u00303, "gnat__regpatS");
   u00304 : constant Version_32 := 16#c3864405#;
   pragma Export (C, u00304, "system__regpatB");
   u00305 : constant Version_32 := 16#39580515#;
   pragma Export (C, u00305, "system__regpatS");
   u00306 : constant Version_32 := 16#2b93a046#;
   pragma Export (C, u00306, "system__img_charB");
   u00307 : constant Version_32 := 16#2736c68d#;
   pragma Export (C, u00307, "system__img_charS");
   u00308 : constant Version_32 := 16#7970d26c#;
   pragma Export (C, u00308, "templates_parser__configurationS");
   u00309 : constant Version_32 := 16#974d3a75#;
   pragma Export (C, u00309, "templates_parser__inputB");
   u00310 : constant Version_32 := 16#08e39ca1#;
   pragma Export (C, u00310, "templates_parser__inputS");
   u00311 : constant Version_32 := 16#d2456b41#;
   pragma Export (C, u00311, "templates_parser__utilsB");
   u00312 : constant Version_32 := 16#0dfdb513#;
   pragma Export (C, u00312, "templates_parser__utilsS");
   u00313 : constant Version_32 := 16#6fcd215e#;
   pragma Export (C, u00313, "ada__environment_variablesB");
   u00314 : constant Version_32 := 16#3ff48a0e#;
   pragma Export (C, u00314, "ada__environment_variablesS");
   u00315 : constant Version_32 := 16#b467bf5c#;
   pragma Export (C, u00315, "templates_parser_taskingB");
   u00316 : constant Version_32 := 16#4c0209f0#;
   pragma Export (C, u00316, "templates_parser_taskingS");
   u00317 : constant Version_32 := 16#0dd71cb1#;
   pragma Export (C, u00317, "memory_streamsB");
   u00318 : constant Version_32 := 16#e7c465d7#;
   pragma Export (C, u00318, "memory_streamsS");
   u00319 : constant Version_32 := 16#9e7d6b78#;
   pragma Export (C, u00319, "aws__resources__filesB");
   u00320 : constant Version_32 := 16#eb6d430c#;
   pragma Export (C, u00320, "aws__resources__filesS");
   u00321 : constant Version_32 := 16#f7ee0df8#;
   pragma Export (C, u00321, "aws__resources__streams__diskB");
   u00322 : constant Version_32 := 16#863f356c#;
   pragma Export (C, u00322, "aws__resources__streams__diskS");
   u00323 : constant Version_32 := 16#5192e194#;
   pragma Export (C, u00323, "aws__resources__streams__memory__zlibB");
   u00324 : constant Version_32 := 16#476daa98#;
   pragma Export (C, u00324, "aws__resources__streams__memory__zlibS");
   u00325 : constant Version_32 := 16#bb55398e#;
   pragma Export (C, u00325, "gnat__md5B");
   u00326 : constant Version_32 := 16#885d6091#;
   pragma Export (C, u00326, "gnat__md5S");
   u00327 : constant Version_32 := 16#df9aa784#;
   pragma Export (C, u00327, "gnat__secure_hashesB");
   u00328 : constant Version_32 := 16#4dd98f2e#;
   pragma Export (C, u00328, "gnat__secure_hashesS");
   u00329 : constant Version_32 := 16#462993a2#;
   pragma Export (C, u00329, "gnat__secure_hashes__md5B");
   u00330 : constant Version_32 := 16#cb984fbb#;
   pragma Export (C, u00330, "gnat__secure_hashes__md5S");
   u00331 : constant Version_32 := 16#45efda4c#;
   pragma Export (C, u00331, "gnat__byte_swappingB");
   u00332 : constant Version_32 := 16#e2fa5aa2#;
   pragma Export (C, u00332, "gnat__byte_swappingS");
   u00333 : constant Version_32 := 16#c29eea2a#;
   pragma Export (C, u00333, "system__byte_swappingS");
   u00334 : constant Version_32 := 16#0bf40da6#;
   pragma Export (C, u00334, "aws__headersB");
   u00335 : constant Version_32 := 16#36313fae#;
   pragma Export (C, u00335, "aws__headersS");
   u00336 : constant Version_32 := 16#7320c1cc#;
   pragma Export (C, u00336, "aws__netB");
   u00337 : constant Version_32 := 16#86d42379#;
   pragma Export (C, u00337, "aws__netS");
   u00338 : constant Version_32 := 16#22f79181#;
   pragma Export (C, u00338, "aws__net__logB");
   u00339 : constant Version_32 := 16#35ed1ac3#;
   pragma Export (C, u00339, "aws__net__logS");
   u00340 : constant Version_32 := 16#bdd51c5d#;
   pragma Export (C, u00340, "aws__net__poll_eventsB");
   u00341 : constant Version_32 := 16#e8cd38e9#;
   pragma Export (C, u00341, "aws__net__poll_eventsS");
   u00342 : constant Version_32 := 16#5e29a481#;
   pragma Export (C, u00342, "aws__net__sslB");
   u00343 : constant Version_32 := 16#77252878#;
   pragma Export (C, u00343, "aws__net__sslS");
   u00344 : constant Version_32 := 16#d9473c8c#;
   pragma Export (C, u00344, "ada__containers__red_black_treesS");
   u00345 : constant Version_32 := 16#7cb53c60#;
   pragma Export (C, u00345, "aws__configB");
   u00346 : constant Version_32 := 16#3418f2d8#;
   pragma Export (C, u00346, "aws__configS");
   u00347 : constant Version_32 := 16#e2068451#;
   pragma Export (C, u00347, "aws__config__iniB");
   u00348 : constant Version_32 := 16#42863e1a#;
   pragma Export (C, u00348, "aws__config__iniS");
   u00349 : constant Version_32 := 16#72a79dd6#;
   pragma Export (C, u00349, "aws__config__utilsB");
   u00350 : constant Version_32 := 16#a3a0d1d4#;
   pragma Export (C, u00350, "aws__config__utilsS");
   u00351 : constant Version_32 := 16#d851e18f#;
   pragma Export (C, u00351, "aws__net__bufferedB");
   u00352 : constant Version_32 := 16#71ef8fde#;
   pragma Export (C, u00352, "aws__net__bufferedS");
   u00353 : constant Version_32 := 16#6f3baf57#;
   pragma Export (C, u00353, "aws__defaultS");
   u00354 : constant Version_32 := 16#f89f7823#;
   pragma Export (C, u00354, "system__val_boolB");
   u00355 : constant Version_32 := 16#4190f274#;
   pragma Export (C, u00355, "system__val_boolS");
   u00356 : constant Version_32 := 16#4b37b589#;
   pragma Export (C, u00356, "system__val_enumB");
   u00357 : constant Version_32 := 16#0018dcff#;
   pragma Export (C, u00357, "system__val_enumS");
   u00358 : constant Version_32 := 16#b5692847#;
   pragma Export (C, u00358, "aws__containers__string_vectorsB");
   u00359 : constant Version_32 := 16#bd657330#;
   pragma Export (C, u00359, "aws__containers__string_vectorsS");
   u00360 : constant Version_32 := 16#084c16d0#;
   pragma Export (C, u00360, "gnat__regexpS");
   u00361 : constant Version_32 := 16#08b9636c#;
   pragma Export (C, u00361, "aws__net__ssl__certificateB");
   u00362 : constant Version_32 := 16#00d9d904#;
   pragma Export (C, u00362, "aws__net__ssl__certificateS");
   u00363 : constant Version_32 := 16#2c59de50#;
   pragma Export (C, u00363, "aws__net__ssl__certificate__implB");
   u00364 : constant Version_32 := 16#783c31da#;
   pragma Export (C, u00364, "aws__net__ssl__certificate__implS");
   u00365 : constant Version_32 := 16#44bf6b2d#;
   pragma Export (C, u00365, "ada__calendar__conversionsB");
   u00366 : constant Version_32 := 16#0c56b636#;
   pragma Export (C, u00366, "ada__calendar__conversionsS");
   u00367 : constant Version_32 := 16#3abd0079#;
   pragma Export (C, u00367, "sslS");
   u00368 : constant Version_32 := 16#03e9b896#;
   pragma Export (C, u00368, "ssl__thinS");
   u00369 : constant Version_32 := 16#9d74d7c1#;
   pragma Export (C, u00369, "aws__net__ssl__rsa_dh_generatorsB");
   u00370 : constant Version_32 := 16#d9011796#;
   pragma Export (C, u00370, "aws__net__ssl__rsa_dh_generatorsS");
   u00371 : constant Version_32 := 16#030467d8#;
   pragma Export (C, u00371, "ada__calendar__delaysB");
   u00372 : constant Version_32 := 16#46a66b2f#;
   pragma Export (C, u00372, "ada__calendar__delaysS");
   u00373 : constant Version_32 := 16#4f76252f#;
   pragma Export (C, u00373, "system__tasking__stagesB");
   u00374 : constant Version_32 := 16#14057fdd#;
   pragma Export (C, u00374, "system__tasking__stagesS");
   u00375 : constant Version_32 := 16#428cfe81#;
   pragma Export (C, u00375, "aws__net__stdB");
   u00376 : constant Version_32 := 16#fd738264#;
   pragma Export (C, u00376, "aws__net__stdS");
   u00377 : constant Version_32 := 16#cf247c93#;
   pragma Export (C, u00377, "gnat__socketsB");
   u00378 : constant Version_32 := 16#d2c498fa#;
   pragma Export (C, u00378, "gnat__socketsS");
   u00379 : constant Version_32 := 16#163f9ef3#;
   pragma Export (C, u00379, "gnat__sockets__linker_optionsS");
   u00380 : constant Version_32 := 16#b0810072#;
   pragma Export (C, u00380, "gnat__sockets__thinB");
   u00381 : constant Version_32 := 16#e128f5aa#;
   pragma Export (C, u00381, "gnat__sockets__thinS");
   u00382 : constant Version_32 := 16#00e9dcb1#;
   pragma Export (C, u00382, "gnat__task_lockS");
   u00383 : constant Version_32 := 16#0881bbf8#;
   pragma Export (C, u00383, "system__task_lockB");
   u00384 : constant Version_32 := 16#da88a904#;
   pragma Export (C, u00384, "system__task_lockS");
   u00385 : constant Version_32 := 16#0a2632e6#;
   pragma Export (C, u00385, "gnat__sockets__thin_commonB");
   u00386 : constant Version_32 := 16#5de24e36#;
   pragma Export (C, u00386, "gnat__sockets__thin_commonS");
   u00387 : constant Version_32 := 16#994daa60#;
   pragma Export (C, u00387, "system__pool_sizeB");
   u00388 : constant Version_32 := 16#ba2cd633#;
   pragma Export (C, u00388, "system__pool_sizeS");
   u00389 : constant Version_32 := 16#af6a9a09#;
   pragma Export (C, u00389, "aws__containers__tablesB");
   u00390 : constant Version_32 := 16#dc5de4db#;
   pragma Export (C, u00390, "aws__containers__tablesS");
   u00391 : constant Version_32 := 16#896a5cb5#;
   pragma Export (C, u00391, "aws__containers__tables__setB");
   u00392 : constant Version_32 := 16#fb83669a#;
   pragma Export (C, u00392, "aws__containers__tables__setS");
   u00393 : constant Version_32 := 16#4afdd632#;
   pragma Export (C, u00393, "aws__headers__setB");
   u00394 : constant Version_32 := 16#c1a22cfa#;
   pragma Export (C, u00394, "aws__headers__setS");
   u00395 : constant Version_32 := 16#5ee20a52#;
   pragma Export (C, u00395, "aws__headers__valuesB");
   u00396 : constant Version_32 := 16#fe67e2f2#;
   pragma Export (C, u00396, "aws__headers__valuesS");
   u00397 : constant Version_32 := 16#c3f64d3e#;
   pragma Export (C, u00397, "aws__messagesB");
   u00398 : constant Version_32 := 16#420b680c#;
   pragma Export (C, u00398, "aws__messagesS");
   u00399 : constant Version_32 := 16#fd0f5acd#;
   pragma Export (C, u00399, "aws__mimeB");
   u00400 : constant Version_32 := 16#5d013287#;
   pragma Export (C, u00400, "aws__mimeS");
   u00401 : constant Version_32 := 16#cc7dbf7a#;
   pragma Export (C, u00401, "aws__responseB");
   u00402 : constant Version_32 := 16#4ef833cc#;
   pragma Export (C, u00402, "aws__responseS");
   u00403 : constant Version_32 := 16#7d894acf#;
   pragma Export (C, u00403, "aws__resources__streams__disk__onceB");
   u00404 : constant Version_32 := 16#db4555df#;
   pragma Export (C, u00404, "aws__resources__streams__disk__onceS");
   u00405 : constant Version_32 := 16#3f53c0c3#;
   pragma Export (C, u00405, "aws__response__setB");
   u00406 : constant Version_32 := 16#3fff51ad#;
   pragma Export (C, u00406, "aws__response__setS");
   u00407 : constant Version_32 := 16#39aade62#;
   pragma Export (C, u00407, "aws__serverB");
   u00408 : constant Version_32 := 16#05087f79#;
   pragma Export (C, u00408, "aws__serverS");
   u00409 : constant Version_32 := 16#ad7b7f0a#;
   pragma Export (C, u00409, "aws__config__setB");
   u00410 : constant Version_32 := 16#44efd5f5#;
   pragma Export (C, u00410, "aws__config__setS");
   u00411 : constant Version_32 := 16#da3d319a#;
   pragma Export (C, u00411, "aws__dispatchersB");
   u00412 : constant Version_32 := 16#50dea959#;
   pragma Export (C, u00412, "aws__dispatchersS");
   u00413 : constant Version_32 := 16#b2f84a1d#;
   pragma Export (C, u00413, "aws__statusB");
   u00414 : constant Version_32 := 16#7b9ddd21#;
   pragma Export (C, u00414, "aws__statusS");
   u00415 : constant Version_32 := 16#e377827e#;
   pragma Export (C, u00415, "system__fat_fltS");
   u00416 : constant Version_32 := 16#c9467ee4#;
   pragma Export (C, u00416, "aws__attachmentsB");
   u00417 : constant Version_32 := 16#cac908fb#;
   pragma Export (C, u00417, "aws__attachmentsS");
   u00418 : constant Version_32 := 16#cd34a777#;
   pragma Export (C, u00418, "aws__parametersB");
   u00419 : constant Version_32 := 16#44781c11#;
   pragma Export (C, u00419, "aws__parametersS");
   u00420 : constant Version_32 := 16#efc07452#;
   pragma Export (C, u00420, "aws__urlB");
   u00421 : constant Version_32 := 16#37c40fc5#;
   pragma Export (C, u00421, "aws__urlS");
   u00422 : constant Version_32 := 16#42bdad87#;
   pragma Export (C, u00422, "aws__url__raise_url_errorB");
   u00423 : constant Version_32 := 16#88c3b190#;
   pragma Export (C, u00423, "aws__url__raise_url_errorS");
   u00424 : constant Version_32 := 16#9e417a76#;
   pragma Export (C, u00424, "aws__url__setB");
   u00425 : constant Version_32 := 16#364ac292#;
   pragma Export (C, u00425, "aws__url__setS");
   u00426 : constant Version_32 := 16#fdfe529b#;
   pragma Export (C, u00426, "aws__parameters__setB");
   u00427 : constant Version_32 := 16#3633fec7#;
   pragma Export (C, u00427, "aws__parameters__setS");
   u00428 : constant Version_32 := 16#08041a02#;
   pragma Export (C, u00428, "aws__sessionB");
   u00429 : constant Version_32 := 16#50bf2d72#;
   pragma Export (C, u00429, "aws__sessionS");
   u00430 : constant Version_32 := 16#f3f917f0#;
   pragma Export (C, u00430, "aws__containers__key_valueB");
   u00431 : constant Version_32 := 16#08e5b8ee#;
   pragma Export (C, u00431, "aws__containers__key_valueS");
   u00432 : constant Version_32 := 16#c0eedaff#;
   pragma Export (C, u00432, "aws__utils__streamsB");
   u00433 : constant Version_32 := 16#3dbeea33#;
   pragma Export (C, u00433, "aws__utils__streamsS");
   u00434 : constant Version_32 := 16#077f0b47#;
   pragma Export (C, u00434, "gnat__sha1B");
   u00435 : constant Version_32 := 16#27e4f644#;
   pragma Export (C, u00435, "gnat__sha1S");
   u00436 : constant Version_32 := 16#cadfacae#;
   pragma Export (C, u00436, "gnat__secure_hashes__sha1B");
   u00437 : constant Version_32 := 16#d80beba7#;
   pragma Export (C, u00437, "gnat__secure_hashes__sha1S");
   u00438 : constant Version_32 := 16#7023d585#;
   pragma Export (C, u00438, "aws__dispatchers__callbackB");
   u00439 : constant Version_32 := 16#0b0df2b6#;
   pragma Export (C, u00439, "aws__dispatchers__callbackS");
   u00440 : constant Version_32 := 16#e89001aa#;
   pragma Export (C, u00440, "aws__logB");
   u00441 : constant Version_32 := 16#1f9077fd#;
   pragma Export (C, u00441, "aws__logS");
   u00442 : constant Version_32 := 16#582d5bd4#;
   pragma Export (C, u00442, "ada__text_io__c_streamsB");
   u00443 : constant Version_32 := 16#1dbfeeff#;
   pragma Export (C, u00443, "ada__text_io__c_streamsS");
   u00444 : constant Version_32 := 16#dca49ee2#;
   pragma Export (C, u00444, "aws__net__websocketB");
   u00445 : constant Version_32 := 16#80a15584#;
   pragma Export (C, u00445, "aws__net__websocketS");
   u00446 : constant Version_32 := 16#84f8fbea#;
   pragma Export (C, u00446, "aws__net__websocket__protocolS");
   u00447 : constant Version_32 := 16#5234a8a2#;
   pragma Export (C, u00447, "aws__net__websocket__protocol__draft76B");
   u00448 : constant Version_32 := 16#81dfcfb2#;
   pragma Export (C, u00448, "aws__net__websocket__protocol__draft76S");
   u00449 : constant Version_32 := 16#b7e07861#;
   pragma Export (C, u00449, "aws__net__websocket__protocol__rfc6455B");
   u00450 : constant Version_32 := 16#880a87eb#;
   pragma Export (C, u00450, "aws__net__websocket__protocol__rfc6455S");
   u00451 : constant Version_32 := 16#610a09f9#;
   pragma Export (C, u00451, "aws__net__websocket__registryB");
   u00452 : constant Version_32 := 16#690a51ba#;
   pragma Export (C, u00452, "aws__net__websocket__registryS");
   u00453 : constant Version_32 := 16#84ec175e#;
   pragma Export (C, u00453, "aws__net__generic_setsB");
   u00454 : constant Version_32 := 16#9550c2f8#;
   pragma Export (C, u00454, "aws__net__generic_setsS");
   u00455 : constant Version_32 := 16#c95b688e#;
   pragma Export (C, u00455, "aws__net__websocket__registry__controlB");
   u00456 : constant Version_32 := 16#2809f3c7#;
   pragma Export (C, u00456, "aws__net__websocket__registry__controlS");
   u00457 : constant Version_32 := 16#2084174d#;
   pragma Export (C, u00457, "aws__server__http_utilsB");
   u00458 : constant Version_32 := 16#600be0f5#;
   pragma Export (C, u00458, "aws__server__http_utilsS");
   u00459 : constant Version_32 := 16#7337fa19#;
   pragma Export (C, u00459, "aws__hotplugB");
   u00460 : constant Version_32 := 16#73abdd5c#;
   pragma Export (C, u00460, "aws__hotplugS");
   u00461 : constant Version_32 := 16#0d057a81#;
   pragma Export (C, u00461, "aws__net__websocket__handshake_errorB");
   u00462 : constant Version_32 := 16#6e12efa4#;
   pragma Export (C, u00462, "aws__net__websocket__handshake_errorS");
   u00463 : constant Version_32 := 16#5ffd0c30#;
   pragma Export (C, u00463, "aws__net__websocket__registry__utilsB");
   u00464 : constant Version_32 := 16#6f28242f#;
   pragma Export (C, u00464, "aws__net__websocket__registry__utilsS");
   u00465 : constant Version_32 := 16#de1f938b#;
   pragma Export (C, u00465, "aws__server__get_statusB");
   u00466 : constant Version_32 := 16#d712fe27#;
   pragma Export (C, u00466, "aws__server__get_statusS");
   u00467 : constant Version_32 := 16#dd1ed644#;
   pragma Export (C, u00467, "aws__server__statusB");
   u00468 : constant Version_32 := 16#5e69f2d1#;
   pragma Export (C, u00468, "aws__server__statusS");
   u00469 : constant Version_32 := 16#54202688#;
   pragma Export (C, u00469, "aws__hotplug__get_statusB");
   u00470 : constant Version_32 := 16#5de89dbf#;
   pragma Export (C, u00470, "aws__hotplug__get_statusS");
   u00471 : constant Version_32 := 16#5ca97d65#;
   pragma Export (C, u00471, "aws__server__logB");
   u00472 : constant Version_32 := 16#87c072e7#;
   pragma Export (C, u00472, "aws__server__logS");
   u00473 : constant Version_32 := 16#22aa77e7#;
   pragma Export (C, u00473, "aws__net__acceptorsB");
   u00474 : constant Version_32 := 16#a67d5ffe#;
   pragma Export (C, u00474, "aws__net__acceptorsS");
   u00475 : constant Version_32 := 16#16f17fae#;
   pragma Export (C, u00475, "aws__templatesS");
   u00476 : constant Version_32 := 16#217cd7ba#;
   pragma Export (C, u00476, "aws__status__setB");
   u00477 : constant Version_32 := 16#786d1795#;
   pragma Export (C, u00477, "aws__status__setS");
   u00478 : constant Version_32 := 16#c6181784#;
   pragma Export (C, u00478, "aws__servicesS");
   u00479 : constant Version_32 := 16#b64d5c7d#;
   pragma Export (C, u00479, "aws__services__transient_pagesB");
   u00480 : constant Version_32 := 16#bf804b9c#;
   pragma Export (C, u00480, "aws__services__transient_pagesS");
   u00481 : constant Version_32 := 16#d0266c78#;
   pragma Export (C, u00481, "ada__real_time__delaysB");
   u00482 : constant Version_32 := 16#0a1a43a7#;
   pragma Export (C, u00482, "ada__real_time__delaysS");
   u00483 : constant Version_32 := 16#9d530a35#;
   pragma Export (C, u00483, "aws__services__transient_pages__controlB");
   u00484 : constant Version_32 := 16#c488314c#;
   pragma Export (C, u00484, "aws__services__transient_pages__controlS");
   u00485 : constant Version_32 := 16#124ac81a#;
   pragma Export (C, u00485, "aws__session__controlB");
   u00486 : constant Version_32 := 16#b60eae8d#;
   pragma Export (C, u00486, "aws__session__controlS");
   u00487 : constant Version_32 := 16#28c3cbc8#;
   pragma Export (C, u00487, "aws__status__translate_setB");
   u00488 : constant Version_32 := 16#0ba1665a#;
   pragma Export (C, u00488, "aws__status__translate_setS");
   u00489 : constant Version_32 := 16#8a426b54#;
   pragma Export (C, u00489, "aws__exceptionsS");
   u00490 : constant Version_32 := 16#69a8a40d#;
   pragma Export (C, u00490, "gnat__command_lineB");
   u00491 : constant Version_32 := 16#c4427fe3#;
   pragma Export (C, u00491, "gnat__command_lineS");
   u00492 : constant Version_32 := 16#14caf1ae#;
   pragma Export (C, u00492, "gnat__directory_operationsB");
   u00493 : constant Version_32 := 16#3a9f79e9#;
   pragma Export (C, u00493, "gnat__directory_operationsS");
   u00494 : constant Version_32 := 16#b4645806#;
   pragma Export (C, u00494, "gnat__stringsS");
   u00495 : constant Version_32 := 16#dbf24c7a#;
   pragma Export (C, u00495, "gnat__string_splitB");
   u00496 : constant Version_32 := 16#00425e4a#;
   pragma Export (C, u00496, "gnat__string_splitS");
   u00497 : constant Version_32 := 16#00dbccb2#;
   pragma Export (C, u00497, "soapS");
   u00498 : constant Version_32 := 16#891868b8#;
   pragma Export (C, u00498, "soap__generatorB");
   u00499 : constant Version_32 := 16#165fd8ac#;
   pragma Export (C, u00499, "soap__generatorS");
   u00500 : constant Version_32 := 16#3b54db47#;
   pragma Export (C, u00500, "soap__clientB");
   u00501 : constant Version_32 := 16#75941234#;
   pragma Export (C, u00501, "soap__clientS");
   u00502 : constant Version_32 := 16#ef7be3cb#;
   pragma Export (C, u00502, "soap__messageB");
   u00503 : constant Version_32 := 16#25b06dcd#;
   pragma Export (C, u00503, "soap__messageS");
   u00504 : constant Version_32 := 16#6170edde#;
   pragma Export (C, u00504, "soap__typesB");
   u00505 : constant Version_32 := 16#65e2f92c#;
   pragma Export (C, u00505, "soap__typesS");
   u00506 : constant Version_32 := 16#e18a47a0#;
   pragma Export (C, u00506, "ada__float_text_ioB");
   u00507 : constant Version_32 := 16#e61b3c6c#;
   pragma Export (C, u00507, "ada__float_text_ioS");
   u00508 : constant Version_32 := 16#4969a46f#;
   pragma Export (C, u00508, "ada__long_float_text_ioB");
   u00509 : constant Version_32 := 16#4ef8dfa3#;
   pragma Export (C, u00509, "ada__long_float_text_ioS");
   u00510 : constant Version_32 := 16#62b2d22b#;
   pragma Export (C, u00510, "soap__types__untypedB");
   u00511 : constant Version_32 := 16#9a3e85d3#;
   pragma Export (C, u00511, "soap__types__untypedS");
   u00512 : constant Version_32 := 16#c7ca03bc#;
   pragma Export (C, u00512, "soap__name_spaceB");
   u00513 : constant Version_32 := 16#6e59b2d8#;
   pragma Export (C, u00513, "soap__name_spaceS");
   u00514 : constant Version_32 := 16#b8732b18#;
   pragma Export (C, u00514, "soap__utilsB");
   u00515 : constant Version_32 := 16#81d44fce#;
   pragma Export (C, u00515, "soap__utilsS");
   u00516 : constant Version_32 := 16#df7ca409#;
   pragma Export (C, u00516, "soap__message__xmlB");
   u00517 : constant Version_32 := 16#17f3ea99#;
   pragma Export (C, u00517, "soap__message__xmlS");
   u00518 : constant Version_32 := 16#3e293efa#;
   pragma Export (C, u00518, "aws__client__xmlS");
   u00519 : constant Version_32 := 16#9b5e5c3f#;
   pragma Export (C, u00519, "aws__client__xml__input_sourcesB");
   u00520 : constant Version_32 := 16#a1db77ef#;
   pragma Export (C, u00520, "aws__client__xml__input_sourcesS");
   u00521 : constant Version_32 := 16#addc9f2f#;
   pragma Export (C, u00521, "unicodeB");
   u00522 : constant Version_32 := 16#a421878d#;
   pragma Export (C, u00522, "unicodeS");
   u00523 : constant Version_32 := 16#9d44d325#;
   pragma Export (C, u00523, "ada__wide_charactersS");
   u00524 : constant Version_32 := 16#8ae438bb#;
   pragma Export (C, u00524, "ada__wide_characters__unicodeB");
   u00525 : constant Version_32 := 16#7ae4a0bf#;
   pragma Export (C, u00525, "ada__wide_characters__unicodeS");
   u00526 : constant Version_32 := 16#27ccf663#;
   pragma Export (C, u00526, "system__utf_32B");
   u00527 : constant Version_32 := 16#258b77a6#;
   pragma Export (C, u00527, "system__utf_32S");
   u00528 : constant Version_32 := 16#5ae6f8f8#;
   pragma Export (C, u00528, "unicode__namesS");
   u00529 : constant Version_32 := 16#e0b5339a#;
   pragma Export (C, u00529, "unicode__names__basic_latinS");
   u00530 : constant Version_32 := 16#50a7378d#;
   pragma Export (C, u00530, "unicode__ccsB");
   u00531 : constant Version_32 := 16#bc6fae53#;
   pragma Export (C, u00531, "unicode__ccsS");
   u00532 : constant Version_32 := 16#6a391607#;
   pragma Export (C, u00532, "unicode__cesB");
   u00533 : constant Version_32 := 16#ed91c982#;
   pragma Export (C, u00533, "unicode__cesS");
   u00534 : constant Version_32 := 16#ad1d2052#;
   pragma Export (C, u00534, "unicode__ces__utf16B");
   u00535 : constant Version_32 := 16#76c334e3#;
   pragma Export (C, u00535, "unicode__ces__utf16S");
   u00536 : constant Version_32 := 16#b37b69da#;
   pragma Export (C, u00536, "unicode__ces__utf32B");
   u00537 : constant Version_32 := 16#e40e527d#;
   pragma Export (C, u00537, "unicode__ces__utf32S");
   u00538 : constant Version_32 := 16#23a227bd#;
   pragma Export (C, u00538, "unicode__ces__utf8B");
   u00539 : constant Version_32 := 16#38b0aa20#;
   pragma Export (C, u00539, "unicode__ces__utf8S");
   u00540 : constant Version_32 := 16#99536319#;
   pragma Export (C, u00540, "input_sourcesB");
   u00541 : constant Version_32 := 16#ef327363#;
   pragma Export (C, u00541, "input_sourcesS");
   u00542 : constant Version_32 := 16#ba342546#;
   pragma Export (C, u00542, "unicode__ces__basic_8bitB");
   u00543 : constant Version_32 := 16#4161d344#;
   pragma Export (C, u00543, "unicode__ces__basic_8bitS");
   u00544 : constant Version_32 := 16#89a2d5fa#;
   pragma Export (C, u00544, "unicode__encodingsB");
   u00545 : constant Version_32 := 16#0dd3cf4a#;
   pragma Export (C, u00545, "unicode__encodingsS");
   u00546 : constant Version_32 := 16#eafc118f#;
   pragma Export (C, u00546, "unicode__ccs__iso_8859_1B");
   u00547 : constant Version_32 := 16#8e38bcbd#;
   pragma Export (C, u00547, "unicode__ccs__iso_8859_1S");
   u00548 : constant Version_32 := 16#931cda05#;
   pragma Export (C, u00548, "unicode__ccs__iso_8859_15B");
   u00549 : constant Version_32 := 16#92feba06#;
   pragma Export (C, u00549, "unicode__ccs__iso_8859_15S");
   u00550 : constant Version_32 := 16#f4a53196#;
   pragma Export (C, u00550, "unicode__names__currency_symbolsS");
   u00551 : constant Version_32 := 16#ef6463a7#;
   pragma Export (C, u00551, "unicode__names__latin_1_supplementS");
   u00552 : constant Version_32 := 16#c09150ac#;
   pragma Export (C, u00552, "unicode__names__latin_extended_aS");
   u00553 : constant Version_32 := 16#71719237#;
   pragma Export (C, u00553, "unicode__ccs__iso_8859_2B");
   u00554 : constant Version_32 := 16#349a01be#;
   pragma Export (C, u00554, "unicode__ccs__iso_8859_2S");
   u00555 : constant Version_32 := 16#69ed8ca4#;
   pragma Export (C, u00555, "unicode__names__spacing_modifier_lettersS");
   u00556 : constant Version_32 := 16#1920093d#;
   pragma Export (C, u00556, "unicode__ccs__iso_8859_3B");
   u00557 : constant Version_32 := 16#487a726a#;
   pragma Export (C, u00557, "unicode__ccs__iso_8859_3S");
   u00558 : constant Version_32 := 16#253bd574#;
   pragma Export (C, u00558, "unicode__ccs__iso_8859_4B");
   u00559 : constant Version_32 := 16#ad57c2bd#;
   pragma Export (C, u00559, "unicode__ccs__iso_8859_4S");
   u00560 : constant Version_32 := 16#5b4854cd#;
   pragma Export (C, u00560, "unicode__ccs__windows_1251B");
   u00561 : constant Version_32 := 16#ba76c289#;
   pragma Export (C, u00561, "unicode__ccs__windows_1251S");
   u00562 : constant Version_32 := 16#e75ad8ad#;
   pragma Export (C, u00562, "unicode__names__cyrillicS");
   u00563 : constant Version_32 := 16#f37cfd49#;
   pragma Export (C, u00563, "unicode__names__general_punctuationS");
   u00564 : constant Version_32 := 16#9b0ee482#;
   pragma Export (C, u00564, "unicode__names__letterlike_symbolsS");
   u00565 : constant Version_32 := 16#f064538d#;
   pragma Export (C, u00565, "unicode__ccs__windows_1252B");
   u00566 : constant Version_32 := 16#7cee5e39#;
   pragma Export (C, u00566, "unicode__ccs__windows_1252S");
   u00567 : constant Version_32 := 16#989dc321#;
   pragma Export (C, u00567, "unicode__names__latin_extended_bS");
   u00568 : constant Version_32 := 16#2bd88f63#;
   pragma Export (C, u00568, "domS");
   u00569 : constant Version_32 := 16#b389c3e3#;
   pragma Export (C, u00569, "dom__coreB");
   u00570 : constant Version_32 := 16#e16c7fd0#;
   pragma Export (C, u00570, "dom__coreS");
   u00571 : constant Version_32 := 16#17965ec6#;
   pragma Export (C, u00571, "saxS");
   u00572 : constant Version_32 := 16#5c0f0294#;
   pragma Export (C, u00572, "sax__encodingsS");
   u00573 : constant Version_32 := 16#fe153b62#;
   pragma Export (C, u00573, "sax__symbolsB");
   u00574 : constant Version_32 := 16#94062d59#;
   pragma Export (C, u00574, "sax__symbolsS");
   u00575 : constant Version_32 := 16#3c86087c#;
   pragma Export (C, u00575, "sax__htableB");
   u00576 : constant Version_32 := 16#5a53e954#;
   pragma Export (C, u00576, "sax__htableS");
   u00577 : constant Version_32 := 16#5bc39985#;
   pragma Export (C, u00577, "sax__pointersB");
   u00578 : constant Version_32 := 16#c7db1b3e#;
   pragma Export (C, u00578, "sax__pointersS");
   u00579 : constant Version_32 := 16#daa2324a#;
   pragma Export (C, u00579, "sax__utilsB");
   u00580 : constant Version_32 := 16#8276fe42#;
   pragma Export (C, u00580, "sax__utilsS");
   u00581 : constant Version_32 := 16#cc43412e#;
   pragma Export (C, u00581, "dom__core__nodesB");
   u00582 : constant Version_32 := 16#d698d5da#;
   pragma Export (C, u00582, "dom__core__nodesS");
   u00583 : constant Version_32 := 16#eeeb4b65#;
   pragma Export (C, u00583, "ada__text_io__text_streamsB");
   u00584 : constant Version_32 := 16#df1f9a30#;
   pragma Export (C, u00584, "ada__text_io__text_streamsS");
   u00585 : constant Version_32 := 16#956e676b#;
   pragma Export (C, u00585, "input_sources__stringsB");
   u00586 : constant Version_32 := 16#d2561cff#;
   pragma Export (C, u00586, "input_sources__stringsS");
   u00587 : constant Version_32 := 16#b7df4fe4#;
   pragma Export (C, u00587, "sax__readersB");
   u00588 : constant Version_32 := 16#e9ba9eac#;
   pragma Export (C, u00588, "sax__readersS");
   u00589 : constant Version_32 := 16#9369ad21#;
   pragma Export (C, u00589, "input_sources__fileB");
   u00590 : constant Version_32 := 16#e1007772#;
   pragma Export (C, u00590, "input_sources__fileS");
   u00591 : constant Version_32 := 16#5f2d0fd4#;
   pragma Export (C, u00591, "sax__attributesB");
   u00592 : constant Version_32 := 16#5ab7981b#;
   pragma Export (C, u00592, "sax__attributesS");
   u00593 : constant Version_32 := 16#f2c56ef2#;
   pragma Export (C, u00593, "sax__modelsB");
   u00594 : constant Version_32 := 16#9f60b983#;
   pragma Export (C, u00594, "sax__modelsS");
   u00595 : constant Version_32 := 16#3920876a#;
   pragma Export (C, u00595, "sax__exceptionsB");
   u00596 : constant Version_32 := 16#770f285f#;
   pragma Export (C, u00596, "sax__exceptionsS");
   u00597 : constant Version_32 := 16#39333ede#;
   pragma Export (C, u00597, "sax__locatorsB");
   u00598 : constant Version_32 := 16#aaab08ab#;
   pragma Export (C, u00598, "sax__locatorsS");
   u00599 : constant Version_32 := 16#0cdd728f#;
   pragma Export (C, u00599, "soap__message__readerB");
   u00600 : constant Version_32 := 16#b487853c#;
   pragma Export (C, u00600, "soap__message__readerS");
   u00601 : constant Version_32 := 16#465b6068#;
   pragma Export (C, u00601, "dom__core__documentsB");
   u00602 : constant Version_32 := 16#9a0c02e1#;
   pragma Export (C, u00602, "dom__core__documentsS");
   u00603 : constant Version_32 := 16#bbc20c90#;
   pragma Export (C, u00603, "dom__core__elementsB");
   u00604 : constant Version_32 := 16#92281457#;
   pragma Export (C, u00604, "dom__core__elementsS");
   u00605 : constant Version_32 := 16#d6cfcab7#;
   pragma Export (C, u00605, "dom__core__attrsB");
   u00606 : constant Version_32 := 16#4f3aef62#;
   pragma Export (C, u00606, "dom__core__attrsS");
   u00607 : constant Version_32 := 16#7b9429c0#;
   pragma Export (C, u00607, "soap__message__responseB");
   u00608 : constant Version_32 := 16#258c603c#;
   pragma Export (C, u00608, "soap__message__responseS");
   u00609 : constant Version_32 := 16#403ac67f#;
   pragma Export (C, u00609, "soap__message__payloadB");
   u00610 : constant Version_32 := 16#940c8cde#;
   pragma Export (C, u00610, "soap__message__payloadS");
   u00611 : constant Version_32 := 16#8e15c112#;
   pragma Export (C, u00611, "soap__parametersB");
   u00612 : constant Version_32 := 16#f9afda27#;
   pragma Export (C, u00612, "soap__parametersS");
   u00613 : constant Version_32 := 16#25c85c64#;
   pragma Export (C, u00613, "soap__message__response__errorB");
   u00614 : constant Version_32 := 16#b18cff08#;
   pragma Export (C, u00614, "soap__message__response__errorS");
   u00615 : constant Version_32 := 16#3e0e60be#;
   pragma Export (C, u00615, "soap__xmlB");
   u00616 : constant Version_32 := 16#cda64a6a#;
   pragma Export (C, u00616, "soap__xmlS");
   u00617 : constant Version_32 := 16#f0ba0027#;
   pragma Export (C, u00617, "soap__wsdlB");
   u00618 : constant Version_32 := 16#0088faff#;
   pragma Export (C, u00618, "soap__wsdlS");
   u00619 : constant Version_32 := 16#44bc37d2#;
   pragma Export (C, u00619, "dom__readersB");
   u00620 : constant Version_32 := 16#cf2b8dfd#;
   pragma Export (C, u00620, "dom__readersS");
   u00621 : constant Version_32 := 16#9ff1faba#;
   pragma Export (C, u00621, "dom__core__character_datasB");
   u00622 : constant Version_32 := 16#06ea1232#;
   pragma Export (C, u00622, "dom__core__character_datasS");
   u00623 : constant Version_32 := 16#44f7680f#;
   pragma Export (C, u00623, "soap__wsdl__name_spacesB");
   u00624 : constant Version_32 := 16#b36ceda1#;
   pragma Export (C, u00624, "soap__wsdl__name_spacesS");
   u00625 : constant Version_32 := 16#9705b96b#;
   pragma Export (C, u00625, "soap__wsdl__typesB");
   u00626 : constant Version_32 := 16#fc8ab851#;
   pragma Export (C, u00626, "soap__wsdl__typesS");
   u00627 : constant Version_32 := 16#6781b278#;
   pragma Export (C, u00627, "soap__wsdl__parametersB");
   u00628 : constant Version_32 := 16#f3b39388#;
   pragma Export (C, u00628, "soap__wsdl__parametersS");
   u00629 : constant Version_32 := 16#5eafe821#;
   pragma Export (C, u00629, "soap__wsdl__parserB");
   u00630 : constant Version_32 := 16#9b82e48b#;
   pragma Export (C, u00630, "soap__wsdl__parserS");
   u00631 : constant Version_32 := 16#0b6c6a00#;
   pragma Export (C, u00631, "soap__wsdl__schemaB");
   u00632 : constant Version_32 := 16#9479bc04#;
   pragma Export (C, u00632, "soap__wsdl__schemaS");
   --  BEGIN ELABORATION ORDER
   --  ada%s
   --  ada.characters%s
   --  ada.characters.handling%s
   --  ada.characters.latin_1%s
   --  ada.command_line%s
   --  ada.environment_variables%s
   --  ada.wide_characters%s
   --  gnat%s
   --  interfaces%s
   --  system%s
   --  gnat.byte_swapping%s
   --  system.address_operations%s
   --  system.address_operations%b
   --  system.arith_64%s
   --  system.byte_swapping%s
   --  gnat.byte_swapping%b
   --  system.case_util%s
   --  system.case_util%b
   --  gnat.case_util%s
   --  gnat.case_util%b
   --  system.exn_llf%s
   --  system.exn_llf%b
   --  system.exn_lli%s
   --  system.exn_lli%b
   --  system.float_control%s
   --  system.float_control%b
   --  system.htable%s
   --  system.img_bool%s
   --  system.img_bool%b
   --  system.img_char%s
   --  system.img_char%b
   --  system.img_dec%s
   --  system.img_enum_new%s
   --  system.img_enum_new%b
   --  system.img_int%s
   --  system.img_int%b
   --  system.img_dec%b
   --  system.img_lld%s
   --  system.img_lli%s
   --  system.img_lli%b
   --  system.img_lld%b
   --  system.img_real%s
   --  system.io%s
   --  system.io%b
   --  system.multiprocessors%s
   --  system.os_primitives%s
   --  system.os_primitives%b
   --  system.parameters%s
   --  system.parameters%b
   --  system.crtl%s
   --  interfaces.c_streams%s
   --  interfaces.c_streams%b
   --  system.powten_table%s
   --  system.restrictions%s
   --  system.restrictions%b
   --  system.standard_library%s
   --  system.exceptions_debug%s
   --  system.exceptions_debug%b
   --  system.storage_elements%s
   --  system.storage_elements%b
   --  system.stack_checking%s
   --  system.stack_checking%b
   --  system.stack_checking.operations%s
   --  system.stack_usage%s
   --  system.stack_usage%b
   --  system.string_hash%s
   --  system.string_hash%b
   --  system.htable%b
   --  system.strings%s
   --  system.strings%b
   --  gnat.strings%s
   --  system.os_lib%s
   --  gnat.os_lib%s
   --  system.task_lock%s
   --  gnat.task_lock%s
   --  system.traceback_entries%s
   --  system.traceback_entries%b
   --  ada.exceptions%s
   --  system.arith_64%b
   --  ada.exceptions.is_null_occurrence%s
   --  ada.exceptions.is_null_occurrence%b
   --  system.soft_links%s
   --  system.task_lock%b
   --  system.stack_checking.operations%b
   --  system.traces%s
   --  system.traces%b
   --  system.unsigned_types%s
   --  system.fat_flt%s
   --  system.fat_lflt%s
   --  system.fat_llf%s
   --  system.img_biu%s
   --  system.img_biu%b
   --  system.img_llb%s
   --  system.img_llb%b
   --  system.img_llu%s
   --  system.img_llu%b
   --  system.img_llw%s
   --  system.img_llw%b
   --  system.img_uns%s
   --  system.img_uns%b
   --  system.img_real%b
   --  system.img_wiu%s
   --  system.img_wiu%b
   --  system.utf_32%s
   --  system.utf_32%b
   --  ada.wide_characters.unicode%s
   --  ada.wide_characters.unicode%b
   --  system.val_bool%s
   --  system.val_enum%s
   --  system.val_int%s
   --  system.val_lli%s
   --  system.val_llu%s
   --  system.val_real%s
   --  system.val_uns%s
   --  system.val_util%s
   --  system.val_util%b
   --  system.val_uns%b
   --  system.val_real%b
   --  system.val_llu%b
   --  system.val_lli%b
   --  system.val_int%b
   --  system.val_enum%b
   --  system.val_bool%b
   --  system.wch_con%s
   --  system.wch_con%b
   --  system.wch_cnv%s
   --  system.wch_jis%s
   --  system.wch_jis%b
   --  system.wch_cnv%b
   --  system.wch_stw%s
   --  system.wch_stw%b
   --  ada.exceptions.last_chance_handler%s
   --  ada.exceptions.last_chance_handler%b
   --  system.address_image%s
   --  system.bit_ops%s
   --  system.bit_ops%b
   --  system.compare_array_unsigned_8%s
   --  system.compare_array_unsigned_8%b
   --  system.concat_2%s
   --  system.concat_2%b
   --  system.concat_3%s
   --  system.concat_3%b
   --  system.exception_table%s
   --  system.exception_table%b
   --  ada.containers%s
   --  ada.containers.hash_tables%s
   --  ada.containers.prime_numbers%s
   --  ada.containers.prime_numbers%b
   --  ada.containers.red_black_trees%s
   --  ada.io_exceptions%s
   --  ada.numerics%s
   --  ada.numerics.aux%s
   --  ada.numerics.long_elementary_functions%s
   --  ada.numerics.long_elementary_functions%b
   --  ada.strings%s
   --  ada.strings.hash%s
   --  ada.strings.hash%b
   --  ada.strings.hash_case_insensitive%s
   --  ada.strings.maps%s
   --  ada.strings.fixed%s
   --  ada.strings.maps.constants%s
   --  ada.strings.search%s
   --  ada.strings.search%b
   --  ada.tags%s
   --  ada.streams%s
   --  ada.streams%b
   --  interfaces.c%s
   --  system.multiprocessors%b
   --  interfaces.c.extensions%s
   --  interfaces.c.strings%s
   --  system.communication%s
   --  system.communication%b
   --  system.exceptions%s
   --  system.exceptions%b
   --  system.exceptions.machine%s
   --  system.file_control_block%s
   --  ada.streams.stream_io%s
   --  system.file_io%s
   --  ada.streams.stream_io%b
   --  system.finalization_root%s
   --  system.finalization_root%b
   --  ada.finalization%s
   --  ada.finalization%b
   --  system.linux%s
   --  system.os_constants%s
   --  system.os_interface%s
   --  system.os_interface%b
   --  system.interrupt_management%s
   --  system.regpat%s
   --  gnat.regpat%s
   --  system.storage_pools%s
   --  system.storage_pools%b
   --  system.finalization_masters%s
   --  system.storage_pools.subpools%s
   --  system.storage_pools.subpools.finalization%s
   --  system.storage_pools.subpools.finalization%b
   --  system.stream_attributes%s
   --  system.stream_attributes%b
   --  system.task_info%s
   --  system.task_info%b
   --  system.task_primitives%s
   --  system.interrupt_management%b
   --  system.tasking%s
   --  ada.task_identification%s
   --  system.task_primitives.operations%s
   --  system.tasking%b
   --  system.tasking.debug%s
   --  system.tasking.debug%b
   --  system.task_primitives.operations%b
   --  system.traces.tasking%s
   --  system.traces.tasking%b
   --  ada.calendar%s
   --  ada.calendar%b
   --  ada.calendar.conversions%s
   --  ada.calendar.conversions%b
   --  ada.calendar.delays%s
   --  ada.calendar.delays%b
   --  ada.calendar.time_zones%s
   --  ada.calendar.time_zones%b
   --  ada.calendar.formatting%s
   --  gnat.calendar%s
   --  gnat.calendar%b
   --  gnat.calendar.time_io%s
   --  gnat.directory_operations%s
   --  gnat.secure_hashes%s
   --  gnat.secure_hashes%b
   --  gnat.secure_hashes.md5%s
   --  gnat.secure_hashes.md5%b
   --  gnat.secure_hashes.sha1%s
   --  gnat.secure_hashes.sha1%b
   --  system.assertions%s
   --  system.assertions%b
   --  system.file_attributes%s
   --  system.memory%s
   --  system.memory%b
   --  system.standard_library%b
   --  system.pool_global%s
   --  system.pool_global%b
   --  gnat.sockets%s
   --  gnat.sockets.linker_options%s
   --  system.pool_size%s
   --  system.pool_size%b
   --  system.random_numbers%s
   --  system.random_seed%s
   --  system.random_seed%b
   --  system.secondary_stack%s
   --  system.storage_pools.subpools%b
   --  system.finalization_masters%b
   --  system.regpat%b
   --  system.file_io%b
   --  interfaces.c.strings%b
   --  interfaces.c%b
   --  ada.tags%b
   --  ada.strings.fixed%b
   --  ada.strings.maps%b
   --  ada.strings.hash_case_insensitive%b
   --  system.soft_links%b
   --  system.os_lib%b
   --  ada.environment_variables%b
   --  ada.command_line%b
   --  ada.characters.handling%b
   --  system.secondary_stack%b
   --  system.random_numbers%b
   --  gnat.directory_operations%b
   --  ada.calendar.formatting%b
   --  system.address_image%b
   --  ada.strings.unbounded%s
   --  ada.strings.unbounded%b
   --  ada.strings.unbounded.aux%s
   --  ada.strings.unbounded.aux%b
   --  ada.directories%s
   --  ada.directories.validity%s
   --  ada.directories.validity%b
   --  gnat.md5%s
   --  gnat.md5%b
   --  gnat.sha1%s
   --  gnat.sha1%b
   --  gnat.sockets.thin_common%s
   --  gnat.sockets.thin_common%b
   --  gnat.sockets.thin%s
   --  gnat.sockets.thin%b
   --  gnat.sockets%b
   --  gnat.string_split%s
   --  gnat.string_split%b
   --  system.regexp%s
   --  system.regexp%b
   --  ada.directories%b
   --  gnat.regexp%s
   --  gnat.command_line%s
   --  system.soft_links.tasking%s
   --  system.soft_links.tasking%b
   --  system.strings.stream_ops%s
   --  system.strings.stream_ops%b
   --  system.tasking.entry_calls%s
   --  system.tasking.initialization%s
   --  system.tasking.task_attributes%s
   --  system.tasking.task_attributes%b
   --  system.tasking.utilities%s
   --  ada.task_identification%b
   --  system.traceback%s
   --  ada.exceptions%b
   --  system.traceback%b
   --  system.tasking.initialization%b
   --  ada.real_time%s
   --  ada.real_time%b
   --  ada.real_time.delays%s
   --  ada.real_time.delays%b
   --  ada.text_io%s
   --  ada.text_io%b
   --  gnat.command_line%b
   --  gnat.calendar.time_io%b
   --  ada.text_io.c_streams%s
   --  ada.text_io.c_streams%b
   --  ada.text_io.float_aux%s
   --  ada.float_text_io%s
   --  ada.float_text_io%b
   --  ada.long_float_text_io%s
   --  ada.long_float_text_io%b
   --  ada.text_io.generic_aux%s
   --  ada.text_io.generic_aux%b
   --  ada.text_io.float_aux%b
   --  ada.text_io.integer_aux%s
   --  ada.text_io.integer_aux%b
   --  ada.integer_text_io%s
   --  ada.integer_text_io%b
   --  ada.text_io.text_streams%s
   --  ada.text_io.text_streams%b
   --  system.tasking.protected_objects%s
   --  system.tasking.protected_objects%b
   --  system.tasking.protected_objects.entries%s
   --  system.tasking.protected_objects.entries%b
   --  system.tasking.queuing%s
   --  system.tasking.queuing%b
   --  system.tasking.utilities%b
   --  system.tasking.rendezvous%s
   --  system.tasking.protected_objects.operations%s
   --  system.tasking.protected_objects.operations%b
   --  system.tasking.rendezvous%b
   --  system.tasking.entry_calls%b
   --  system.tasking.stages%s
   --  system.tasking.stages%b
   --  aws%s
   --  aws.containers%s
   --  aws.default%s
   --  aws.services%s
   --  ssl%s
   --  unicode%s
   --  unicode.names%s
   --  unicode.names.basic_latin%s
   --  unicode%b
   --  zlib%b
   --  aws.containers.key_value%s
   --  aws.containers.key_value%b
   --  aws.containers.string_vectors%s
   --  aws.containers.string_vectors%b
   --  aws.config%s
   --  aws.config.ini%s
   --  aws.config.set%s
   --  aws.config.utils%s
   --  aws.containers.tables%s
   --  aws.containers.tables.set%s
   --  aws.containers.tables.set%b
   --  aws.containers.tables%b
   --  aws.digest%s
   --  aws.messages%s
   --  aws.mime%s
   --  aws.os_lib%s
   --  aws.config%b
   --  aws.parameters%s
   --  aws.url%s
   --  aws.parameters%b
   --  aws.url.raise_url_error%s
   --  aws.url.raise_url_error%b
   --  aws.url.set%s
   --  dom%s
   --  memory_streams%s
   --  memory_streams%b
   --  sax%s
   --  sax.htable%s
   --  sax.htable%b
   --  sax.pointers%s
   --  sax.pointers%b
   --  soap%s
   --  soap.name_space%s
   --  soap.name_space%b
   --  soap.types%s
   --  soap.parameters%s
   --  soap.parameters%b
   --  soap.message%s
   --  soap.message%b
   --  soap.message.payload%s
   --  soap.message.payload%b
   --  soap.types.untyped%s
   --  ssl.thin%s
   --  templates_parser_tasking%s
   --  templates_parser_tasking%b
   --  templates_parser%s
   --  aws.templates%s
   --  templates_parser.configuration%s
   --  templates_parser.input%s
   --  templates_parser.input%b
   --  templates_parser.utils%s
   --  templates_parser.utils%b
   --  templates_parser%b
   --  aws.utils%s
   --  aws.utils%b
   --  aws.url%b
   --  aws.config.set%b
   --  aws.config.ini%b
   --  aws.containers.memory_streams%s
   --  aws.containers.memory_streams%b
   --  aws.net%s
   --  aws.headers%s
   --  aws.attachments%s
   --  aws.headers.set%s
   --  aws.headers.values%s
   --  aws.headers.values%b
   --  aws.messages%b
   --  aws.net.buffered%s
   --  aws.headers.set%b
   --  aws.headers%b
   --  aws.config.utils%b
   --  aws.net.generic_sets%s
   --  aws.net.generic_sets%b
   --  aws.net.log%s
   --  aws.net.log%b
   --  aws.net.poll_events%s
   --  aws.net.poll_events%b
   --  aws.net.std%s
   --  aws.net.std%b
   --  aws.net.ssl%s
   --  aws.net%b
   --  aws.net.ssl.certificate%s
   --  aws.net.ssl.certificate.impl%s
   --  aws.net.ssl.certificate%b
   --  aws.net.ssl.rsa_dh_generators%s
   --  aws.net.ssl.rsa_dh_generators%b
   --  aws.parameters.set%s
   --  aws.url.set%b
   --  aws.resources%s
   --  aws.net.ssl.certificate.impl%b
   --  aws.resources.files%s
   --  aws.resources.streams%s
   --  aws.resources.streams%b
   --  aws.resources.streams.disk%s
   --  aws.resources.streams.disk%b
   --  aws.resources.streams.disk.once%s
   --  aws.resources.streams.disk.once%b
   --  aws.resources.streams.memory%s
   --  aws.resources.streams.memory%b
   --  aws.resources.embedded%s
   --  aws.resources%b
   --  aws.resources.streams.memory.zlib%s
   --  aws.resources.streams.memory.zlib%b
   --  aws.resources.streams.zlib%s
   --  aws.resources.streams.zlib%b
   --  aws.resources.embedded%b
   --  aws.resources.files%b
   --  aws.services.transient_pages%s
   --  aws.services.transient_pages%b
   --  aws.services.transient_pages.control%s
   --  aws.services.transient_pages.control%b
   --  aws.translator%s
   --  aws.translator%b
   --  aws.net.ssl%b
   --  aws.net.buffered%b
   --  aws.attachments%b
   --  aws.mime%b
   --  aws.digest%b
   --  aws.net.acceptors%s
   --  aws.net.acceptors%b
   --  aws.session%s
   --  aws.session.control%s
   --  aws.session.control%b
   --  aws.status%s
   --  aws.status%b
   --  aws.net.websocket%s
   --  aws.net.websocket.handshake_error%s
   --  aws.net.websocket.handshake_error%b
   --  aws.net.websocket.protocol%s
   --  aws.net.websocket.protocol.draft76%s
   --  aws.net.websocket.protocol.draft76%b
   --  aws.net.websocket.protocol.rfc6455%s
   --  aws.net.websocket.protocol.rfc6455%b
   --  aws.net.websocket%b
   --  aws.net.websocket.registry%s
   --  aws.net.websocket.registry%b
   --  aws.net.websocket.registry.control%s
   --  aws.net.websocket.registry.control%b
   --  aws.net.websocket.registry.utils%s
   --  aws.net.websocket.registry.utils%b
   --  aws.response%s
   --  aws.client%s
   --  aws.client.http_utils%s
   --  aws.client%b
   --  aws.client.xml%s
   --  aws.dispatchers%s
   --  aws.dispatchers%b
   --  aws.dispatchers.callback%s
   --  aws.dispatchers.callback%b
   --  aws.hotplug%s
   --  aws.hotplug%b
   --  aws.hotplug.get_status%s
   --  aws.hotplug.get_status%b
   --  aws.log%s
   --  aws.log%b
   --  aws.exceptions%s
   --  aws.response.set%s
   --  aws.client.http_utils%b
   --  aws.response%b
   --  aws.server%s
   --  aws.response.set%b
   --  aws.parameters.set%b
   --  aws.server.get_status%s
   --  aws.server.http_utils%s
   --  aws.server.log%s
   --  aws.server.log%b
   --  aws.server.status%s
   --  aws.server.status%b
   --  aws.server.get_status%b
   --  aws.status.set%s
   --  aws.status.set%b
   --  aws.server.http_utils%b
   --  aws.status.translate_set%s
   --  aws.status.translate_set%b
   --  aws.server%b
   --  aws.utils.streams%s
   --  aws.utils.streams%b
   --  aws.session%b
   --  soap.message.response%s
   --  soap.client%s
   --  soap.message.response.error%s
   --  soap.message.xml%s
   --  soap.client%b
   --  soap.message.response%b
   --  soap.utils%s
   --  soap.message.response.error%b
   --  soap.types.untyped%b
   --  soap.types%b
   --  unicode.ccs%s
   --  unicode.ccs%b
   --  unicode.ccs.iso_8859_1%s
   --  unicode.ccs.iso_8859_1%b
   --  unicode.ccs.iso_8859_15%s
   --  unicode.ccs.iso_8859_2%s
   --  unicode.ccs.iso_8859_3%s
   --  unicode.ccs.iso_8859_4%s
   --  unicode.ccs.windows_1251%s
   --  unicode.ccs.windows_1252%s
   --  unicode.ces%s
   --  unicode.ces%b
   --  sax.symbols%s
   --  sax.symbols%b
   --  sax.locators%s
   --  sax.locators%b
   --  sax.exceptions%s
   --  sax.exceptions%b
   --  sax.models%s
   --  sax.attributes%s
   --  sax.attributes%b
   --  sax.utils%s
   --  dom.core%s
   --  dom.core.documents%s
   --  soap.wsdl%s
   --  soap.wsdl.name_spaces%s
   --  soap.wsdl.name_spaces%b
   --  soap.wsdl.schema%s
   --  soap.wsdl.schema%b
   --  soap.wsdl.types%s
   --  soap.wsdl.types%b
   --  soap.wsdl.parameters%s
   --  soap.wsdl.parameters%b
   --  soap.wsdl.parser%s
   --  soap.generator%s
   --  soap.generator%b
   --  wsdl2aws%b
   --  soap.xml%s
   --  unicode.ces.utf32%s
   --  unicode.ces.utf32%b
   --  unicode.ces.basic_8bit%s
   --  unicode.ces.basic_8bit%b
   --  input_sources%s
   --  aws.client.xml.input_sources%s
   --  input_sources.file%s
   --  input_sources.strings%s
   --  sax.readers%s
   --  dom.readers%s
   --  soap.wsdl%b
   --  soap.message.reader%s
   --  unicode.ces.utf16%s
   --  unicode.ces.utf16%b
   --  unicode.ces.utf8%s
   --  unicode.ces.utf8%b
   --  input_sources.strings%b
   --  input_sources.file%b
   --  aws.client.xml.input_sources%b
   --  soap.utils%b
   --  sax.encodings%s
   --  sax.readers%b
   --  dom.core%b
   --  sax.utils%b
   --  sax.models%b
   --  unicode.encodings%s
   --  unicode.encodings%b
   --  input_sources%b
   --  dom.core.nodes%s
   --  dom.core.nodes%b
   --  soap.xml%b
   --  soap.wsdl.parser%b
   --  soap.message.xml%b
   --  dom.core.attrs%s
   --  dom.core.attrs%b
   --  dom.core.character_datas%s
   --  dom.core.character_datas%b
   --  dom.core.elements%s
   --  dom.core.elements%b
   --  soap.message.reader%b
   --  dom.readers%b
   --  dom.core.documents%b
   --  unicode.names.currency_symbols%s
   --  unicode.names.cyrillic%s
   --  unicode.names.general_punctuation%s
   --  unicode.names.latin_1_supplement%s
   --  unicode.names.latin_extended_a%s
   --  unicode.ccs.iso_8859_15%b
   --  unicode.names.latin_extended_b%s
   --  unicode.names.letterlike_symbols%s
   --  unicode.ccs.windows_1251%b
   --  unicode.names.spacing_modifier_letters%s
   --  unicode.ccs.windows_1252%b
   --  unicode.ccs.iso_8859_4%b
   --  unicode.ccs.iso_8859_3%b
   --  unicode.ccs.iso_8859_2%b
   --  zlib%s
   --  END ELABORATION ORDER


end ada_main;
